Belune
RequestsAdmin only

Get Summary

GET
/api/requests/summary
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Query Parameters

application_id?string
from?string
search?string
status_max?string
status_min?string
to?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/requests/summary"
{  "class_counts": {    "c2xx": 0,    "c3xx": 0,    "c4xx": 0,    "c5xx": 0  },  "error_rate": 0,  "p50_ms": 0,  "p95_ms": 0,  "per_minute": [    {      "count": 0,      "ts": "string"    }  ],  "total": 0}